Packages - Bug #2284

[Ibreakout2] Cannot be un-paused
2019-04-14 12:58 PM - Anonymous

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

If Ioreakout2 game is paused, it cannot be un-paused. If player is pressing pause key, game pauses again almost immediately.

History

#1 - 2019-04-15 01:29 AM - freemor

- Status changed from unconfirmed to confirmed

We do not package Ibreakout2
Same behavior in fully up-to-date Archlinux VM

Please report upstream

#2 - 2019-04-15 06:54 PM - bill-auger

for arch packages, usually a parabola dev will search the arch bug tracker for a related issue or open a new one, then link to it in the parabola BR,
setting the issue status to "forwarded upstream"

#3 - 2019-04-20 01:31 PM - Anonymous

Arch Linux bug tracker:

Username: nousr123

Password: 12345678

E-mail address: bawen@dreamcatcher.email on https://temp-mail.org/
Bug: https://bugs.archlinux.org/task/62412

#4 - 2019-04-22 11:45 AM - freemor

- Status changed from confirmed to forwarded upstream

#5 - 2019-04-28 04:04 PM - freemor

| went to the issue link above to check on this. There is one change.

Looks like Arch kicked this upstream.

That may be bad news because, as | understand it Lbreakout2 is no longer maintained
as there is now Ibreakouthd which supports 16:9 screens

I have a working PKGBUILD of Ibreakouthd. Checking the licensing but it all looks fine.
I'll do a little more checking and if all goes well commit it to PCR.

#6 - 2019-04-28 06:17 PM - freemor

I've pushed Ibreakouthd to [pcr-testing]
Test, Play, Let me know.

A remaining question.. if Lbreakout2 never gets fixed do we want to blacklist as "broken"
and list Ibreakouthd as the replacement

#7 - 2020-04-08 11:39 AM - Anonymous

Bug fixed in upstream.

#8 - 2020-04-08 06:10 PM - bill-auger

- Assignee set to bill-auger

yep looks fixed to me - GJ peeps
#9 - 2020-04-08 06:11 PM - bill-auger

- Status changed from forwarded upstream to fixed
